ar:
  SilverStripe\Blog\Admin\GridFieldCategorisationConfig:
    Posts: المواضيع
    Title: عنوان
  SilverStripe\Blog\Forms\GridField\GridFieldAddByDBField:
    Add: 'إضافة {اسم}'
  SilverStripe\Blog\Forms\GridField\GridFieldBlogPostState:
    Modified: 'تم التعديل'
  SilverStripe\Blog\Model:
    Title: عنوان
  SilverStripe\Blog\Model\Blog:
    Archive: أرشفة
    By: بواسطة
    Comments: التعليقات
    PLURALNAME: 'الصفحات الأساسية'
    Tags: البطاقات
    has_many_Tags: البطاقات
  SilverStripe\Blog\Model\BlogCategory:
    db_Title: عنوان
  SilverStripe\Blog\Model\BlogObject:
    Title: عنوان
  SilverStripe\Blog\Model\BlogPost:
    AUTHOR: الكاتب
    FeaturedImage: 'صورة مميزة'
    PLURALNAME: 'الصفحات الأساسية'
    Tags: البطاقات
    many_many_Tags: البطاقات
  SilverStripe\Blog\Model\BlogTag:
    db_Title: عنوان
